@charset "utf-8";

/* YouAndiNewKr */
@font-face {
    font-family:'YouandiNewKr';
    font-style:normal;
    font-weight:300;
    src:url(../font/YouandiNewKrTitle-Light.eot); /* IE9 Compat Modes */
    src:url(../font/YouandiNewKrTitle-Light.eot?#iefix) format('embedded-opentype'), /* IE6 ~ IE8 */
    url(../font/YouandiNewKrTitle-Light.woff2) format('woff2'), /* Supper Modern Browsers */
    url(../font/YouandiNewKrTitle-Light.woff) format('woff'), /* Modern Browsers */
    /* url(../font/YouandiNewKrTitle-Light.ttf) format('truetype'), */
    url(../font/YouandiNewKrTitle-Light.svg) format('svg');
}
@font-face {
    font-family:'YouandiNewKr';
    font-style:normal;
    font-weight:400;
    src:url(../font/YouandiNewKrTitle-Regular.eot);
    src:url(../font/YouandiNewKrTitle-Regular.eot#iefix) format('embedded-opentype'),
    url(../font/YouandiNewKrTitle-Regular.woff2) format('woff2'),
    url(../font/YouandiNewKrTitle-Regular.woff) format('woff'),
    /* url(../font/YouandiNewKrTitle-Regular.ttf) format('truetype'), */
    url(../font/YouandiNewKrTitle-Regular.svg) format('svg');
}
/* 2024-11-06 GGU282 추가 - [공통] PC웹 메뉴개편 */
@font-face {
    font-family:'YouandiNewKr';
    font-style:normal;
    font-weight:500;
        src:url(../font/YouandiNewKrTitle-Medium.eot);
        src:url(../font/YouandiNewKrTitle-Medium.eot#iefix) format('embedded-opentype'),
        url(../font/YouandiNewKrTitle-Medium.woff2) format('woff2'),
        url(../font/YouandiNewKrTitle-Medium.woff) format('woff'),
        /* url(../font/YouandiNewKrTitle-Medium.ttf) format('truetype'), */
        url(../font/YouandiNewKrTitle-Medium.svg) format('svg');
}
/* //2024-11-06 GGU282 추가 - [공통] PC웹 메뉴개편 */
@font-face {
    font-family:'YouandiNewKr';
    font-style:normal;
    font-weight:700;
    src:url(../font/YouandiNewKrTitle-Bold.eot);
    src:url(../font/YouandiNewKrTitle-Bold.eot#iefix) format('embedded-opentype'),
    url(../font/YouandiNewKrTitle-Bold.woff2) format('woff2'),
    url(../font/YouandiNewKrTitle-Bold.woff) format('woff'),
    /* url(../font/YouandiNewKrTitle-Bold.ttf) format('truetype'), */
    url(../font/YouandiNewKrTitle-Bold.svg) format('svg');
}
@font-face {
    font-family:'YouandiNewKr';
    font-style:normal;
    font-weight:800;
    src:url(../font/YouandiNewKrTitle-ExtraBold.eot);
    src:url(../font/YouandiNewKrTitle-ExtraBold.eot#iefix) format('embedded-opentype'),
    url(../font/YouandiNewKrTitle-ExtraBold.woff2) format('woff2'),
    url(../font/YouandiNewKrTitle-ExtraBold.woff) format('woff'),
    /* url(../font/YouandiNewKrTitle-ExtraBold.ttf) format('truetype'), */
    url(../font/YouandiNewKrTitle-ExtraBold.svg) format('svg');
}
@font-face {
    font-family: "YouandiNewTR";
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url(../font/YouandiNewKrText-Regular.eot);
    src: url(../font/YouandiNewKrText-Regular.eot?#iefix) format('embedded-opentype'), ;
    src: url(../font/YouandiNewKrText-Regular.woff) format('woff');
}
@font-face {
    font-family: "YouandiNewTB";
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url(../font/YouandiNewKrText-Bold.eot);
    src: url(../font/YouandiNewKrText-Bold.eot?#iefix) format('embedded-opentype'), ;
    src: url(../font/YouandiNewKrText-Bold.woff) format('woff');
}
@font-face {
    font-family: "YouandiNewTEB";
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url(../font/YouandiNewKrText-ExtraBold.eot);
    src: url(../font/YouandiNewKrText-ExtraBold.eot?#iefix) format('embedded-opentype'), ;
    src: url(../font/YouandiNewKrText-ExtraBold.woff) format('woff');
}
@font-face {
    font-family: "YouandiNewTM";
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url(../font/YouandiNewKrText-Medium.eot);
    src: url(../font/YouandiNewKrText-Medium.eot?#iefix) format('embedded-opentype'), ;
    src: url(../font/YouandiNewKrText-Medium.woff) format('woff');
}
@font-face {
    font-family: "YouandiNewTL";
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url(../font/YouandiNewKrText-Light.eot);
    src: url(../font/YouandiNewKrText-Light.eot?#iefix) format('embedded-opentype'), ;
    src: url(../font/YouandiNewKrText-Light.woff) format('woff');
}

*{
    line-height: 1.2em;
    letter-spacing: -.05em;
}
.lh_type01 {line-height: 1.5em;}
.fc_primary {color: #051766;}
.fw_bold {font-weight: 700;}
.ml15 {margin-left: 15px !important;}
.mt15 {margin-top: 15px !important;}
.mt20 {margin-top: 20px !important;}
.mt25 {margin-top: 25px !important;}
.mb5 {margin-bottom: 5px !important;}
.fs_14 {font-size: 14px !important;}
.fs_15 {font-size: 15px !important;}
.max_width_430 {max-width: 430px;}
.d_flex {display: flex;}
.justify_content_between {justify-content: space-between;}
.bull_list.type_ast li {padding-left: 18px}
.bull_list.type_ast li:after {content: '※';top: 1px; left: 0; width: auto; height: auto; background-color: transparent;}
.accod_wrap .accod_btn {position: relative; cursor: pointer;width: 100%; padding-right: 40px;}
.accod_wrap .accod_btn:after {background: url(../img/img_2504_arr_B.png) no-repeat right center; background-size: cover; position:absolute; z-index:2; top:50%; margin-top: -5px; right:0px; display:block; width:18px; height:10px; content:"";}
.accod_wrap .on .accod_btn:after {background-image: url(../img/img_2504_arr_T.png)}
.accod_wrap .accod_cont {display: none;}

.only_mo{
    display: none;
}
.co_blue{
    color: #0070f0;
}
.header{
    position: relative;
    z-index: 1;
    max-width: 1920px
}
.btnTop {z-index: 99;}
.gray_box{
    padding: 35px;
    background-color: #f3f3f3;
    border-radius: 12px;
}
.gray_box + .gray_box {margin-top: 20px;}

.content{
    background: none;
    max-width: 100%;
    padding: 0px 0px 0 0px;
}
.event_wrap{
    background-color: #F7F7F7;
    position: relative;
    padding-bottom:70px;
}
.event2504{
    padding-top: 0;
    display: flex;
    flex-direction: column;
    gap: 48px;
}
.section_wrap {display: flex; flex-direction: column; gap: 48px;}
.section_wrap.bg_type02 {background-color: #fff;}
.section{
    background-color: #fff;    
    border-radius: 32px;
    padding: 64px;
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
}
.benifit01,
.benifit02{
    display: flex;
    flex-direction: column;
    /* gap: 30px; */
}
.sect_title_box{
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-bottom: 32px;
}
.sect_title_box p{
    font-size: 32px;
    font-weight: 800;
}
.sect_title_box .sub_txt {font-size: 24px; font-weight: 700;}
.sect_title_box h3{
    font-size: 56px;
    color: #051766;
    font-weight: 800;
}
.sect_title_box h3.type_big {font-size: 72px;}
.benefit_list{
    display: flex;
    gap: 12px;
    margin-bottom: 32px;
}
.benefit_list li{
    display: flex;
    flex-direction: column;
    gap: 15px;
    padding: 30px;
    border-radius: 12px;
    border: 2px solid #CDD1E0;
    background-color: #E6E7EF;
    width: calc(50% - 6px);
}
.benefit_list h4{
    font-size: 24px;
    line-height: 32px;
    font-weight: 700;
}
.benefit_list p{
    font-size: 32px;
    font-weight: 800;
    text-align: right;
    color: #051766;
}

.benifit_info_title{
    display: flex;
    gap: 30px;
    margin-bottom: 35px;
}
.benifit_info_title_sp{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-weight: 700;
    height: 32px;
    width: auto;
    padding: 0 13px;
    border: 2px solid #051766;
    color: #051766;
    font-size: 16px;
    border-radius: 100px;
    margin-bottom: 10px;
}
.benifit_info_title h4{
    font-size: 24px;
    font-weight: 800;
    margin-bottom: 10px;
}
.benifit_info_title h4 span{
    color: #051766;
}
.benifit_info_title p{
    font-size: 16px;
}

.benifit_info_list{
    display: flex;
    gap: 50px;
    position: relative;
    margin-bottom: 50px;
}
.benifit_info_list:after{
    content: '';
    display: inline-block;
    position: absolute;
    left: 50%;
    top: 100%;
    transform: translate(-50%, 16px);
    width: 30px;
    height: 17px;
    background-image: url('../img/img_2502_arr_down.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.benifit_info_list li{
    width: calc(33.33% - 33.33px);
    display: flex;
    flex-direction: column;
    text-align: center;
    align-items: center;
    position: relative;
}
.benifit_info_list li:after{
    display: inline-block;
    content: '';
    position: absolute;
    left: 100%;
    top: 50%;
    transform: translate(5px, -50%);
    width: 40px;
    height: 40px;;
    background-image: url('../img/img_2502_plus.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.benifit_info_list li:last-child::after{
    display: none;
}
.benifit_info_list h4{
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 15px;
}
.benifit_info_list p{
    font-size: 16px;
    margin-bottom: 10px;
    line-height: 1.5em;
}
.benifit_info_list h5{
    font-size: 24px;
    color: #051766;
    font-weight: 700;
    margin-bottom: 5px;
}
.benifit_info_sub{
    color: #666666;
    line-height: 1.2em;
}
.link_arrow_box{
    margin-top: 20px;
}
.link_arrow{
    padding-right: 15px;
    background-image: url('../img/img_2502_arr_right.png');
    background-repeat: no-repeat;
    background-position: right center;
    font-size: 16px;
    color: #0070f0;
    display: inline-block;
}
.mileage_box{
    width: 100%;
    height: 116px;
    background-color: #f0f6ff;
    border: 1px solid #c0d3f1;
    border-radius: 12px;
    display: flex;
    gap: 15px;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin-bottom: 20px;
}
.mileage_box p{
    font-size: 32px;
    font-weight: 800;
    color: #051766;
}
.space_between{
    display: flex;
    justify-content: space-between;
}
.bull_list{
    display: flex;
    flex-direction: column;
    gap: 4px;
}
.bull_list li{
    padding-left: 16px;
    position: relative;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.4em;
}
.bull_list li + li {margin-top: 3px;}
.bull_list li:after{
    position: absolute;
    content:'';
    display: inline-block;
    width: 3px;
    height: 3px;
    background-color: #000;
    left: 7px;
    top: 9px;
}
.space_between .bull_list span{
    color: #666666;   
}

.benifit_table{
    display: flex;
    flex-direction: column;
    gap: 12px;
    margin-bottom: 0px;
}
.benifit_table div{
    display: flex;
    align-items: center;
}
.benifit_table h5{
    width: 150px;
    font-size: 18px;
    font-weight: 800;
    color: #051766;
}
.benifit_table p{
    width: calc(100% - 150px);
    font-size: 18px;
    line-height: 1.5em;
}
.benifit_table p span{
    display: block;
}
.benifit_num{
    padding-left: 20px;
    position: relative;
    margin-bottom: 4px;
}
.benifit_num:last-child{
    margin-bottom: 0;
}
.benifit_num span{
    position: absolute;
    left: 0;
}
.benifit_dash{
    position: relative;
    padding-left: 12px;
    margin-top: 5px;
}
.benifit_dash:before{
    content: '-';
    display: inline-block;
    position: absolute;
    left: 0;
}
.btn_wrap{
    display: flex;
    gap: 16px;
    margin-top: 30px;
}
.btn_wrap a{
    width: 100%;
    height: 56px;
    border-radius: 12px;
    font-size: 18px;
    font-weight: 800;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.btn_wrap a.only_mo{
    display: none;
}
.btn_wrap a.only_pc{
    display: flex;
}
.btn_blue{
    background-color: #57BBEB;
    color: #051766;
}
.btn_gray{
    background-color: #e6e6e6;
    color: #000;
}
.btn_white{
    background-color: #fff;
    color: #051766;
}
.btn_border {
    border: 1px solid #051766;
}
.target_card_sect .sect_title_box p{
    margin-bottom: 20px;
}
.target_card_sect .sect_title_box h3{
    line-height: .7em;
}
.target_card_sect .sect_title_box h3 span{
    font-size: 24px;
}
.target_card_sect .gray_box{
    display: flex;
    flex-direction: column;
    gap: 22px;
}
.target_card_sect .gray_box .bull_list li {color: #252525;}
.target_card_sect .gray_box .bull_list.type_ast li {color: #5E5E5E;}
.gray_box_top{
    display: flex;
}
.gray_box_top div{
    width: 50%;
}
.gray_box_top h5{
    font-size: 20px;
    font-weight: 800;
    margin-bottom: 10px;
    color: #051766;
}
.bull_list.bull_list_sm li:after{
    width: 2px;
    height: 2px;
    left: 6px;
}
.bull_list.type_caution li {font-size:14px; color:#5E5E5E; padding-left: 27px;}
.bull_list.type_caution li:after {top:0px; background: url('../img/img_2504_alert.png') no-repeat 0 0; background-size:cover; width: 17px; height: 17px;}
.dash_list{
    display: flex;
    flex-direction: column;
    gap: 4px;
}
.dash_list li{
    padding-left: 14px;
    color: #666666;
    position: relative;
}
.dash_list li:after{
    position: absolute;
    left: 3px;
    top: 0;
    content: '-';
    display: inline-block;
}
.event_sect_cont{
    display: flex;
    flex-direction: column;
    gap: 0px;
}
.event_sect .sect_title_box {background: url('../img/img_2504_benefit01.png') no-repeat right bottom; background-size: 480px 270px; margin-bottom: 0px; padding-bottom: 46px;}
.event_gray_box{
    position: relative;
    padding: 28px 32px;
    background-color: #fff;
    border-radius: 16px;
    border: 2px solid #051766;
}
.event_gray_box h3{
    font-size: 20px;
    padding-bottom: 28px;
    font-weight: 800;
    color: #051766;
    line-height: 1.4em;
}
.event_gray_box h3 .title_num{
    font-weight: 800;
    top:2px;
}
.event_gray_box h3 span{
    font-weight: 400;
}
.event_gray_box .gray_box p{
    font-size: 18px;
    line-height: 1.5em;
}
.event_gray_box .gray_box {padding: 24px 32px;}
.font16{
    font-size: 16px;
    margin-top: 2px;
}
.event_gray_box h5{
    font-size: 20px;
    font-weight: 800;
    margin-top: 20px;
    margin-bottom: 12px;
    color: #051766;
}
.event_gray_box .d_flex h5 {margin: 0; width: 130px;}
.accod_wrap .event_gray_box h3.accod_btn {padding-bottom: 0px;}
.accod_wrap .event_gray_box .accod_cont {padding-top: 28px;}
.number_list{
    display: flex;
    flex-direction: column;
    gap: 8px;
}
.event_gray_box .benefit_list {gap:24px;}
.event_gray_box .benefit_list h4 {font-size: 20px;}
.event_gray_box .benefit_list p {font-size: 28px;}
.event_gray_box .benefit_list li {padding: 24px;}
.number_list.only_mo{
    display: none
}
.number_list li{
    display: flex;
    /* gap: 8px; */
    font-size: 18px;
}
.number_list_sp{
    display: inline-flex;
    
    align-items: center;
    justify-content: center;
    /*
    width: 20px;
    height: 20px;
    border-radius: 20px;
    border: 1px solid #000;
    font-size: 14px;
    */
    margin-right: 8px;
}
.event_gray_box .link_arrow{
    position: absolute;
    right: 50px;
    bottom: 40px;
}
.event_info_list{
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.event_info_list li{
    display: flex;
}
.event_info_list h5{
    width: 200px;
    font-size: 18px;
    font-weight: 700;
}
.event_info_list p{
    width: calc(100% - 200px);
    line-height: 1.4em;
}

.travel_benifit{
    display: flex;
    align-items: center;
    gap: 30px;
    padding: 40px 50px 40px 75px;
}
.travel_benifit .tarvel_img {width: 80px;}
.travel_benifit.only_mo{
    display: none;
}
.travel_benifit_right{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}
.travel_benifit_text{
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.travel_benifit_text h4{
    font-size: 24px;
    font-weight: 800;
}
.travel_benifit_text p{
    font-size: 18px;
}
.travel_detail{
    font-weight: 800;
    padding-right: 16px;
    line-height: 1;
    background-image: url('../img/img_2504_arr_R.png');
    background-position: 99% center;
    background-repeat: no-repeat;
    background-size: 8px 12px;
    font-size: 18px;
    color: #252525;
}
.last_section{
    display: flex;
    flex-direction: column;
    align-items: center
}
.last_section p{
    font-size: 18px;
    margin-bottom: 20px;
}
.last_section h4{
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 10px;
}
.last_section h3{
    font-size: 32px;
    font-weight: 800;
}

.notice_wrap{
    background:#2f3034;
    color:#fff;
}
.notice_inner{
    max-width: 1280px;
    padding: 0 40px;
    margin: 0 auto;
}
.notice_box .notice_tit {font-weight: 700; margin-bottom: 20px;}
.notice_box h4{
    margin-bottom: 12px;
    font-weight: 700;
}
.notice_box .notice_bold {font-weight: 700;}
.notice_box .list01{
    display: flex;
    flex-direction: column;
    gap: 6px;
    margin-bottom: 20px;
}
.notice_box .list01 + .notice_tit {margin-top: 35px;}
.notice_box .list01 li, .notice_box .list02 li{
    font-size: 16px;
    line-height: 1.5em;
}
.notice_box .list01 > li:before, .notice_box .list02 > li:before {top:10px;}
.notice_box .list02 {margin-top: 5px;}
.detail_btn a{
    background-color: #051766;
    color: #fff;
}
.detail_btn a:after {
    background-image: url('../img/img_2502_arr_white.png');
    background-size: auto;
    background-repeat: no-repeat;
    vertical-align: -3px;
}

.target_card_top{
    display: flex;
    justify-content: space-between;
    margin-bottom: 30px;
}
.card_list{
    width: 540px;
    position: relative;
    margin-bottom: 90px;
}
.swiper-slide{
    transform: scale(0.7);
    opacity: .6;
    transition: all .6s;
}
.swiper-slide.swiper-slide-active{
    left: auto;
    right: -70px;
}
.swiper-slide.swiper-slide-next + .swiper-slide{
    left: -70px;
    z-index: -1;
}
.swiper-slide.swiper-slide-next + .swiper-slide + .swiper-slide{
    left: -120px;
}
.swiper-slide.swiper-slide-next{
    transform: scale(1);
    opacity: 1;
}
.swiper-slide img{
    width: 180px;
}
.swiper-button{
    display: inline-flex;
    width: 40px;
    height: 40px;
    background-color: transparent;
    background-image: url('../img/img_2502_stop.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translate(-50%, 20px);
}
.swiper-button.play{
    background-image: url('../img/img_2502_play.png');
}
.card_list:before{
    content: '';
    display: inline-block;
    width: 100px;
    height: 100%;
    position: absolute;
    z-index: 3;
    top: 0;
    left: -5px;
    background-color: #fff
}
.card_list:after{
    content: '';
    display: inline-block;
    width: 100px;
    height: 100%;
    position: absolute;
    z-index: 3;
    top: 0;
    right: -5px;
    background-color: #fff
}

@media all and (max-width:750px) {
    .fs_11_mo {font-size: 11px !important;}
    .fs_13_mo {font-size: 13px !important;}
    .fs_14_mo {font-size: 14px !important;}
    .fs_15_mo {font-size: 15px !important;}
    .pc_cont{
        display: none !important;
    }
    .mo_cont{
        display: block !important;
    }
    .only_mo{
        display: block;
    }
    .only_pc{
        display: none;
    }

    /* .target_card_sect{
        display: none;
    } */

    .event2504{padding: 0; gap:16px;}
    .event_wrap{
        padding-bottom: 40px;
    }
    .section_wrap {gap:16px;}
    .section{
        padding: 32px 16px;
        width: 100%;
        border-radius: 0;
    }
    .sect_title_box{
        gap: 12px;
        margin-bottom: 15px;
    }
    .sect_title_box .sub_txt {font-size: 16px;}
    .sect_title_box p{
        font-size: 16px;
    }
    .sect_title_box h3{
        font-size: 28px;
    }
    .sect_title_box h3.type_big {
        font-size: 32px;
    }
    .target_card_sect .sect_title_box {gap:9px;}
    .target_card_sect .sect_title_box h3 {line-height: 1em;}
    .target_card_sect .sect_title_box p{margin-bottom: 0px; font-size: 20px;}
    .event_sect .sect_title_box {background-size: 240px 135px; padding-bottom:120px;}
    .benefit_list{
        flex-direction: column;
        gap: 15px;
        margin-bottom: 16px;
    }
    .benefit_list li{
        width: 100%;
        padding: 20px;
        gap: 10px;
    }
    .event_gray_box .benefit_list li {padding: 20px;}
    .benefit_list h4{
        font-size: 18px;
        line-height: 24px;
    }
    .event_gray_box .benefit_list h4 {font-size: 16px;}
    .benefit_list p{
        font-size: 20px;
    }
    .event_gray_box .benefit_list p {font-size: 20px;}
    .benifit_info_title_sp{
        font-size: 14px;
        height: 28px;
        padding: 0 13px;
        border-width: 1px;
    }
    .benifit_info_title h4{
        font-size: 18px;
        margin-bottom: 0;
    }
    .benifit_info_title p{
        font-size: 14px;
    }
    .gray_box{
        padding: 20px;
    }
    .event_gray_box .gray_box {padding:20px;}
    .event_gray_box .gray_box p {font-size: 16px;}
    .event_gray_box .d_flex  {flex-direction: column; gap:10px;}
    .event_gray_box h3 span {font-weight: 700;}
    .benifit_info_list{
        gap: 75px;
        flex-direction: column;
        margin-bottom: 40px;
    }
    .benifit_info_list li{
        width: 100%;
    }
    .benifit_info_list li:after{
        top: 100%;
        left: 50%;
        transform: translate(-50%, 13px);
    }
    .benifit_info_list h4{
        font-size: 16px;
        margin-bottom: 12px;
    }
    .benifit_info_list p{
        font-size: 12px;
    }
    .benifit_info_list h5{
        font-size: 20px;
        margin-bottom: 0;
    }
    .benifit_info_sub{
        width: 100%;
        font-size: 12px;
        text-align: left;
        padding-left: 8px;
        position: relative;
        margin-top: 10px;
        margin-bottom: 0;
    }
    .benifit_info_sub:before{
        content: '';
        display: inline-block;
        position: absolute;
        width: 1px;
        height: 1px;
        background-color: #666;
        top: 8px;
        left: 3px;
    }
    .benifit_info_sub br{
        display: none;
    }
    .link_arrow_box{
        border: 1px solid #a3a3a3;
        border-radius: 8px;
        background-color: #fff;
        width: 100%;
        height: 40px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .link_arrow{
        font-size: 14px;
        padding-right: 12px;
        background-size: 6px;
    }

    .benifit_info_list:after{
        width: 20px;
        transform: translate(-50%, 13px);
    }

    .mileage_box{
        gap: 8px;
        padding: 15px 10px;
        height: auto;
    }
    .mileage_box img{
        width: 40px;
    }
    .mileage_box p{
        font-size: 16px;
    }

    .bull_list li{
        padding-left: 12px;
        font-size: 16px;
    }
    .bull_list li:after{
        width: 2px;
        height: 2px;
        left: 0px;
        top: 9px;
    }
    .space_between{
        flex-direction: column;
        gap: 18px;
    }
    .space_between span{
        display: block;
    }
    .space_between .link_arrow{
        display: inline-block;
        width: 201px;
    }


    .benifit_info_title{
        gap: 10px;
        margin-bottom: 30px;
        justify-content: space-between;
    }
    .benifit_info_title img{
        width: 90px;
        margin-top: 37px;
    }
    .benifit_table{
        gap: 16px;
    }
    .benifit_table div{
        flex-direction: column;
        gap: 5px;
    }
    .benifit_table h5{
        width: 100%;
        font-size: 16px;
    }
    .benifit_table p{
        width: 100%;
        font-size: 16px;
    }
    .mo_dot{
        padding-left: 10px;
        position: relative;
    }
    .mo_dot:before{
        content: '';
        display: inline-block;
        width: 1px;
        height: 1px;
        background-color: #000;
        position: absolute;
        left: 4px;
        top: 11px;
    }
    .benifit_num{
        padding-left: 14px;
    }
    .benifit_dash{
        padding-left: 10px;
    }

    .btn_wrap{
        flex-direction: column;
        gap: 8px;
        margin-bottom: 0px;
        margin-top: 16px;
    }
    .btn_wrap a{
        height: 48px;
        font-size: 16px;
    }
    .btn_wrap a.only_mo{
        display: flex;
    }
    .btn_wrap a.only_pc{
        display: none;
    }

    .event_gray_box h3{
        font-size: 16px;
        padding-left: 16px;
        position: relative;
        padding-bottom: 20px;
    }
    .event_gray_box h3 .title_num{
        position: absolute;
        left: 0;
    }
    .event_gray_box p{
        font-size: 14px;
    }
    .font16{
        padding-left: 10px;
        position: relative;
    }
    .font16 span{
        position: absolute;
        left: 0;
        top: 1px;
    }
    .event_gray_box h5{
        margin-top: 14px;
        font-size: 16px;
    }
    .number_list.only_mo{
        display: flex;
    }
    .number_list li{
        font-size: 16px;
        /* gap: 7px; */
    }
    .number_list_sp{
        width: 16px;
        height: 16px;
        margin-right: 6px;
    }
    .event_gray_box .link_arrow{
        position: static;
    }

    .for_mo{
        display: block;
        font-weight: 700;
        margin-bottom: 12px;
        font-size: 16px;
    }

    .event_info_list{
        gap: 15px;
    }
    .event_info_list li{
        flex-direction: column;
        gap: 10px;
    }
    .event_info_list h5{
        width: 100%;
        font-size: 14px;
    }
    .event_info_list p{
        width: 100%;
        font-size: 14px;
        display: flex;
        flex-direction: column;
        gap: 10px;
    }
    .event_info_list p span{
        display: inline-block;
        width: 100%;
        padding-left: 12px;
        position: relative
    }
    .event_info_list p span:before{
        content: '';
        display: inline-block;
        width: 1px;
        height: 1px;
        background-color: #000;
        position: absolute;
        left: 3px;
        top: 7px;
    }

    .travel_benifit{
        gap: 20px;
        align-items: flex-start;
        padding-left:24px;
        padding-right:24px;
    }
    .travel_benifit.only_mo{
        display: flex;
    }
    .travel_benifit img{
        margin-top: 10px;
    }
    .travel_benifit .tarvel_img {width: 64px;}
    .travel_benifit_right{
        flex-direction: column;
        gap: 16px;
        align-items: flex-start
    }
    .travel_benifit_text h4{
        font-size: 18px;
    }
    .travel_benifit_text p{
        font-size: 16px;
    }
    .travel_detail{
        font-size: 16px;
    }
    .last_section {padding-top:20px;}
    .last_section p{
        font-size: 16px;
        margin-bottom: 17px;
    }
    .last_section h4{
        font-size: 16px;
        margin-bottom: 7px;
    }
    .last_section h3{
        font-size: 24px;
    }

    .notice_wrap{
        padding: 30px 16px;
    }
    .notice_inner{
        padding: 0;
    }
    .notice_box .notice_tit{
        font-size: 18px;
        margin-bottom: 15px;
    }
    .notice_box h4{
        font-size: 16px;
        margin-bottom: 8px;
    }
    .notice_box .list01 {margin-bottom: 15px;}
    .notice_box .list01 li{
        font-size: 14px;
    }
    .notice_box .list01 > li:before{
        top: 9px;
    }
    .detail_btn a{
        font-weight: 700;
    }
    .detail_btn a:after{
        width: 20px;
        height: 15px;
        vertical-align: -2px;
        margin-left: 10px;
        content: "";
        display: inline-block;
        background-image: url(../img/img_2502_arr_white.png);
        background-size: 6px;
        background-repeat: no-repeat;
        vertical-align: -7px;
        margin-left: 7px;
    }

    .target_card_sect .sect_title_box h3 span{
        font-size: 16px;   
    }
    .target_card_top{
        flex-direction: column;
    }
    .card_list{
        width: 100%;
    }
    .target_card_sect .gray_box{
        gap: 15px;
    }
    .gray_box_top{
        flex-direction: column;
        gap: 20px;
    }
    .gray_box_top div{
        width: 100%;
    }
    .gray_box_top h5{
        font-size: 16px;
        margin-bottom: 13px;
    }
    .bull_list li{
        padding-left: 6px;
    }
    .bull_list.bull_list_sm li:after{
        left: 2px;
    }
    .dash_list li{
        font-size: 14px;
        padding-left: 10px;
    }

    .link_arrow_box.only_pc{
        display: none;
    }


    .card_list:before{
        display: none;
    }
    .card_list:after{
        right: -2%;
        width: 18%;
    }
    /* .swiper-slide img{
        width: 120px;
    } */

    .swiper-slide.swiper-slide-active{
        left: auto;
        right: -12%;
    }
    .swiper-slide.swiper-slide-next + .swiper-slide{
        left: -12%;
        z-index: -1;
    }
    .swiper-slide.swiper-slide-next + .swiper-slide + .swiper-slide{
        left: -20%;
    }    
}   